@charset "utf-8";
/* CSS Document */


/* Contact us - form */
#partners {
	background:#120d00;
	padding:2em 0;
	color:#a58b56;
	}
#partners h3 {
	color:#c7b184;
	margin:0.75em 0;
	border-bottom:1px solid #c7b184;
	padding:0 0 0.25em 0;
	}
#partners h4 {
	color:#a58b56;
	margin:0 0 0.5em 0;
	padding:0;
	}
#contact { padding:0;}
#contact #contact-form label { display:none;}
#contact #contact-form .controls {
	display:block;
	margin:0;
	position:relative;
	}
#contact #contact-form .input-80 {
    max-width: 100%;
    width: 100%;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { padding: 0;}
#contact input,
#contact textarea {
	background:#392C11;
	border:1px solid #a58b56;
	
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	color:#a58b56;
	}
#contact input {
	width:96% !important;
	max-width:96% !important;
	padding:0 2%;
	height:2em;
	margin:0;
	font-size:16px;
	}
#contact textarea {
	width:96% !important;
	max-width:96% !important;
	padding:10px 2%;
	height:10em;
	margin:0;
	font-size:16px;
	}
#contact textarea::-webkit-input-placeholder { color:#392C11;}
#contact textarea:-moz-placeholder { color:#392C11;}/* Firefox 18- */
#contact textarea::-moz-placeholder { color:#392C11;} /* Firefox 19+ */
#contact textarea:-ms-input-placeholder { color:#392C11;}
#contact .help-block ul {
	list-style:none;
	margin:0;
	padding:0;
	color:#a58b56;
	}
.alert-notice,
#contact .alert-error {
	background:#6c0101;
	border:1px solid #a58b56;
	-webkit-border-radius:	5px;
	-moz-border-radius:		5px;
	border-radius:			5px;
	box-shadow:none;
	
	font-family: alegreya-bold;
	font-size:1.1em;
	color:#a58b56;
	text-shadow:1px 1px #2b0000;
	}
	.alert-notice h4 {
		color:#a58b56;
		margin:0.5em 0;}
#contact .btn {
	background:#6c0101;
	padding:0.5em 1em;
	border:1px solid #a58b56;
	-webkit-border-radius:	5px;
	-moz-border-radius:		5px;
	border-radius:			5px;
	box-shadow:none;
	
	font-family: alegreya-bold;
	font-size:1.1em;
	color:#a58b56;
	text-shadow:1px 1px #2b0000;
	}
	#contact .btn:hover { background:#870000;}
#partners ul,
#partners ul a {
	color:#a58b56;
	}
 If Partners with banners, then this class:
#partners table { width:100%;}
#partners table td a img {
	border:none;
	width:88px;
	height:31px;
	}
#partners img.hlavny-partner {
	border:none;
	margin-top:0.5em;
	border:1px solid #a58b56;
	}
@media (max-width: 767px) {
#partners .span6 .span6 { padding:0;}
}

/* Mapa stranky */
#mapa-stranky {
	list-style-type:disc;
	margin: 0 0 20px 20px; 
}
#mapa-stranky a:hover {
	background: none;
	text-decoration: underline;
}
#mapa-stranky .small{
	font-size: 1em;
	list-style-type:circle;
	margin: 0 0 0 20px;
}/* dizajn submenu*/
	
/* Social networks - menu */
#copyright nav ul {
	list-style:none;
	height:2.5em;
	width:7.3em;
	margin:0 auto;
	padding:1em 0;
	}
#copyright nav ul li {
	float:left;
	margin:0 0.5em;
	}
#copyright nav ul li a {
	height:2.5em;
	width:2.5em;
	background-color:#392c11;
	border:1px solid #a58b56;
	-webkit-border-radius:	50px;
	-moz-border-radius:		50px;
	border-radius:			50px;
	}
	#copyright nav ul li a:hover { background-color:#201808;}
#copyright nav ul li a img {
	height:1.5em;
	width:1.5em;
	margin:0.5em;
	}
	
/* Copyright */
#copyright {
	color:#a58b56;
	background-color:#000;
	border-top:5px solid #392c11; 
	}
#copyright a {
	color:#a58b56;
	font-weight:bold;
	text-decoration:none;
	}
	#copyright a:hover { text-decoration:underline;}
#copyright p { padding:1.5em 0; margin:0;}
#copyright .copyright { text-align:left;}
#copyright .author { text-align:right;}

@media (max-width: 767px) {
#copyright nav ul { padding:0;}
#copyright p { padding:0.5em 0; margin:0;}
#copyright .copyright { text-align:center;}
#copyright .author { text-align:center;} 
}
